Bug 137535 - Problem with reiserfs in AS3 Update 3
Problem with reiserfs in AS3 Update 3
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-10-29 07:37 EDT by Srikanth
Modified: 2015-01-04 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-29 14:14:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Srikanth 2004-10-29 07:37:07 EDT
Description of problem:
While mounting device with reiserfs file system. it is showing error 
message that file system type reiserfs not found.

Version-Release number of selected component (if applicable):
version of kernel : 2.4.21-20ELhugemem
verision of reiserfs progs file :reiserfsprogs3.6.17

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Dave Jones 2004-10-29 14:14:25 EDT
reiserfs is not supported in RHEL3.
Comment 2 Srikanth 2004-10-31 22:30:15 EST
Is there any way AS3 update 3 to support reiserfs
or how can we use reiserfs in AS update 3?

Note You need to log in before you can comment on or make changes to this bug.